Bug 130689 - createSession(User, timeout) poor name
Summary: createSession(User, timeout) poor name
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Bowman
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-23 18:48 UTC by Ryan Bloom
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 16:41:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2004-08-23 18:48:37 UTC
Move this method to SessionManager and change name to something else.

Comment 1 Michael Bowman 2004-08-26 16:41:20 UTC
moved to SessionManager.makeSession
added test in manager/session/test/SessionManagerTest


Note You need to log in before you can comment on or make changes to this bug.